@charset "UTF-8";

@import "../../css/corporate.css";

/*/==========================================================
/ 
/ 社長挨拶
/
==========================================================/*/

#crp-salu{
	
}

img.fl-r{
	float:right;
	margin-left: 1em;
}


h2.min_txt{
	font-size:var(--txt-ll);
	font-weight:600;
	line-height:155%;
	color:var(--colA1);
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


	img.fl-r{
		display:block;
		float:none;
		margin:1em auto;
	}


	h2.min_txt{
		font-size:var(--txt-l);
		white-space:nowrap;
		text-align:center;
	}

}

